Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Current translations for "Blocks" / "Blocked by" are "ブロックしている" / "ブロックされている". These are rather long and not so clear.

I suggest changing them to "ブロック先" / "ブロック元".

 

Associated revisions

Revision 14882 - 2015-11-14 17:33 - Toshi MARUYAMA

Japanese (Blocks / Blocked by) translation changed by Go MAEDA (#21176)

History

#1 - 2015-11-14 11:49 - Toshi MARUYAMA

- Target version set to 3.2.0

#2 - 2015-11-14 11:50 - Toshi MARUYAMA

I strongly agree. It is very confusing. Could you give us patch?

#3 - 2015-11-14 15:59 - Go MAEDA

- File ja_translation_change_blocks.diff added

Sorry, I forgetted to attach the patch.

Please merge: ja_translation_change_blocks.diff

#4 - 2015-11-14 17:34 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14882, thanks.

Files

screenshot.png 38.4 KB 2015-11-08 Go MAEDA

ja_translation_change_blocks.diff 633 Bytes 2015-11-14 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/attachments/14644
https://www.redmine.org/projects/redmine/repository/svn/revisions/14882
http://www.tcpdf.org

